## qtmqtt-opensource-src 5.15.2+p24.04+vrelease+git20250829.0151

=== debian/changelog ===
qtmqtt-opensource-src (5.15.2+p24.04+vrelease+git20250829.0151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 29 Aug 2025 01:51:58 +0000

qtmqtt-opensource-src (5.15.2-0neon) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000

qtmqtt-opensource-src (5.15.13-0neon) UNRELEASED; urgency=medium

  * New release & actually match official version

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 3 Mar 2023 10:55:21 +1000

qtmqtt-opensource-src (5.15.2-0neon) UNRELEASED; urgency=medium

  * Initial release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 3 Mar 2023 10:55:21 +1000
