## qtmqtt-opensource-src 5.15.2+p24.04+vstable+git20250829.0151

=== debian/changelog ===
qtmqtt-opensource-src (5.15.2+p24.04+vstable+git20250829.0151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 29 Aug 2025 01:51:29 +0000
