## qtmqtt-opensource-src 5.15.2+p24.04+vunstable+git20250829.0124

=== debian/changelog ===
qtmqtt-opensource-src (5.15.2+p24.04+vunstable+git20250829.0124-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 29 Aug 2025 01:24:59 +0000
