=== debian/control ===
Source: qtmqtt-opensource-src
Section: libs
Priority: optional
Build-Depends: debhelper,
               debhelper-compat (= 13),
               qtbase5-dev,
               qtbase5-private-dev
Standards-Version: 4.5.1.0
Homepage: https://www.qt.io/developers/
Vcs-Git: https://invent.kde.org/neon/qt/qtmqtt.git
Vcs-Browser: https://invent.kde.org/neon/qt/qtmqtt
Maintainer: Neon CI <neon@kde.org>

Package: libqt5mqtt5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: qtmqtt for Qt
 .
 This package contains the libraries.

Package: libqt5mqtt-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqt5mqtt5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: qtmqtt for Qt - development files
 .
 This package contains the development files needed to build Qt 5 applications
 using the library.

Package: libqt5mqtt5-examples
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: qtmqtt for Qt - examples
 .
 This package contains the examples for qtmqtt.
